未找到审核
出现此问题时,API 返回 404 Not Found。其 type 为 https://lingo.dev/docs/api/errors/localization-review-not-found。所有错误的通用结构,请参阅错误和状态码。
此文档目标暂无可用的审核。请刷新审核队列。
字段#
除 type、status、title 和 detail 这些标准成员外,响应体还包含以下字段。detail 文本根据这些字段生成,客户端也可以改为显示自定义文本。
| 字段 | 类型 |
|---|---|
documentId | string |
locale | string |
示例#
json
{
"detail": "This document target has no available review. Refresh the review queue.",
"documentId": "<documentId>",
"locale": "pt-BR",
"type": "https://lingo.dev/docs/api/errors/localization-review-not-found",
"status": 404,
"title": "Review not found"
}返回此错误的端点#
GET /v2/localization/documents/{documentId}/targets/{locale}/reviewGET /v2/localization/documents/{documentId}/targets/{locale}/review/vendor-statusPOST /v2/localization/documents/{documentId}/targets/{locale}/review/approve-allPOST /v2/localization/documents/{documentId}/targets/{locale}/review/decisions